How to install libgeoip-dev on Debian 9 (Stretch)